CVE-2014-2424CVE-2014-2424

Affected configuration(s):

cpe:/a:oracle:fusion_middleware:11.1.1.7.0

Date published: 2014-04-15T22:55:15.663-04:00

Date last modified: 2014-07-24T00:59:30.007-04:00

CVSS Score: 4.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://packetstormsecurity.com/files/127365/Oracle-Event-Processing-FileUploadServlet-Arbitrary-File-Upload.html

Summary: Unspecified vulnerability in the Oracle Event Processing component in Oracle Fusion Middleware 11.1.1.7.0 allows remote authenticated users to affect integrity via vectors related to CEP system.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.